
#nlhq7o4 .ov5dox { border-radius: 22px; border: 1px solid #e6deed; padding: .8em 1.1em; margin: 0 0 .8em }
html { -webkit-text-size-adjust: 100% }
#nlhq7o4 ul { list-style-type: circle }
#nlhq7o4 img { border: 1px solid #e6deed; margin: 1.8em 0; max-width: 100%; height: auto; border-radius: 0; display: block }
#nlhq7o4 h2 { font-family: Calibri,Candara,'Segoe UI',sans-serif; color: #302837; padding-bottom: .25em; margin: 2.3em 0 .4em; font-size: 1.38rem; border-bottom: 1px solid #e6deed; font-weight: 600; line-height: 1.34; font-style: italic }
body { min-height: 100vh; -webkit-font-smoothing: antialiased; margin: 0; font: 16px/1.66 'Book Antiqua',Palatino,'Palatino Linotype',serif; color: #302837; background: linear-gradient(180deg,#f4eff8,#fbfafc) }
#nlhq7o4 .j9nsms { display: inline-block; letter-spacing: -.005em; font-size: 1.25rem; color: #302837; font-weight: 700; text-transform: capitalize; font-family: Calibri,Candara,'Segoe UI',sans-serif; text-decoration: none }
#nlhq7o4 strong { color: #302837 }
#nlhq7o4 li { margin: .5em 0 }
#nlhq7o4 hr { border: 0; border-top: 1px solid #e6deed; margin: 2em 0 }
#nlhq7o4 a:hover { border-bottom-color: #7e26c5 }
#nlhq7o4 .ib4wy2 { font-size: .97rem; margin: 1.8em 0; background: #f1e6f9; border: 1px solid #e6deed; padding: .6em 1em; border-radius: 22px }
#nlhq7o4 .ib4wy2 ul,#nlhq7o4 .ib4wy2 ol { padding-left: 1.8em; margin: 0 }
#nlhq7o4 table { font-size: .97rem; margin: 1.8em 0; border-collapse: collapse; width: 100%; border: 1px solid #e6deed; overflow: hidden; border-radius: 10px }
#nlhq7o4 details.fdgxxamv p { margin: .5em 0 0 }
#nlhq7o4 th { border-bottom: 1px solid #e6deed; color: #302837; font-weight: 650; background: #f1e6f9; text-align: left; padding: 12px 14px }
#nlhq7o4 .ov5dox h3 { margin: 0 0 .5em }
#nlhq7o4 .ib4wy2 a { text-decoration: none; color: #7e26c5 }
#nlhq7o4 .iksi2m { font-weight: 400; font-size: .8rem; color: #746581; margin: .22em 0 0 }
#nlhq7o4 .ps8s46 { border-radius: 22px; text-align: left; margin: 0 0 1.8em; padding: .6em .9em; background: #f1e6f9 }
#nlhq7o4 { max-width: 880px; margin: 52px auto; background: #fbfafc; border: 1px solid #e6deed; border-radius: 22px; box-shadow: none; padding: 44px 42px; border-bottom: 2px solid #7e26c5; border-left: 4px solid #7e26c5 }
.gqkg { color: #302837 }
#nlhq7o4 td { padding: 12px 14px; border-bottom: 1px solid #e6deed }
* { box-sizing: border-box }
.d54qcjb2 { padding-top: 1em; margin-top: 2.6em; border-top: 1px solid #e6deed }
@media(max-width:700px){body{background:#fbfafc}#nlhq7o4{margin:0;border-radius:0;border-left:0;border-right:0;padding:26px 18px}}